create table yubin
(
	chiikiCD	VARCHAR(5),
	oldNO	VARCHAR(5),
	newNO	VARCHAR(7) NOT NULL,
	kenmei_f	VARCHAR(32),
	chikumei_f	VARCHAR(128),
	banchikuikimei_f	VARCHAR(256),
	kenmei	VARCHAR(12),
	chikumeisho	VARCHAR(32),
	banchikuikimei	VARCHAR(256) NOT NULL,
	a	INTEGER,
	b	INTEGER,
	c	INTEGER,
	d	INTEGER,
	e	INTEGER,
	f	INTEGER
);
CREATE INDEX yubin_index ON yubin(newNO,banchikuikimei);
